ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hadoop QA (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-22495) Installer - Select Version page should show HDP-GPL repo if necessary
Date Wed, 22 Nov 2017 11:38:00 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-22495?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16262362#comment-16262362
] 

Hadoop QA commented on AMBARI-22495:
------------------------------------

{color:red}-1 overall{color}.  Here are the results of testing the latest attachment 
  http://issues.apache.org/jira/secure/attachment/12898775/AMBARI-22495.v1.br-feature.patch
  against trunk revision .

    {color:red}-1 patch{color}.  The patch command could not apply the patch.

Console output: https://builds.apache.org/job/Ambari-trunk-test-patch/12709//console

This message is automatically generated.

> Installer - Select Version page should show HDP-GPL repo if necessary
> ---------------------------------------------------------------------
>
>                 Key: AMBARI-22495
>                 URL: https://issues.apache.org/jira/browse/AMBARI-22495
>             Project: Ambari
>          Issue Type: Task
>          Components: ambari-web
>            Reporter: Vivek Ratnavel Subramanian
>            Assignee: Vivek Ratnavel Subramanian
>             Fix For: 2.6.1
>
>         Attachments: AMBARI-22495.v0.br-feature.patch, AMBARI-22495.v1.br-feature.patch
>
>
> Display HDP-GPL repo field under Repositories in Select Version step of Installer only
if user agrees to gpl license agreement



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message